## libconfig-identity-perl 0.0018

=== debian/changelog ===
libconfig-identity-perl (0.0018-3) unstable; urgency=medium

  * Team upload.
  * Run tests with gpg1.
    Add build dependency on gnupg1 and set CI_GPG in debian/rules and
    debian/tests/pkg-perl/smoke-env.
    The tests are skipped if no gpg is found but if gnupg2 is installed they
    fail because of the key material in t/assets/gpg. CPAN RT#112569 provides
    a different solution: to convert the key material to gnupg2 before running
    the tests. This works as well but leaves more changed files behind.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #835711)
  * t/assets/gpg/random_seed gets changed during the tests.
    Create a backup before running the tests and move it back during clean.
    This allows building twice in a row.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2016 17:30:08 +0200

libconfig-identity-perl (0.0018-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Set Maintainer to Debian Perl Group.
  * Add Vcs-* headers in debian/control.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix typo in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 May 2016 14:19:54 +0200

libconfig-identity-perl (0.0018-1) unstable; urgency=low

  * Initial Release. (Closes: #801785)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 14 Oct 2015 11:31:54 -0300
