=== debian/control ===
Source: libconfig-identity-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gnupg1,
                     libfile-homedir-perl,
                     libfile-which-perl,
                     libipc-run-perl,
                     libtest-most-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-identity-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-identity-perl.git
Homepage: https://metacpan.org/release/Config-Identity

Package: libconfig-identity-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         libfile-which-perl,
         libipc-run-perl
Description: module to load (and optionally decrypt) user/pass identity information
 Config::Identity is a tool for loading (and optionally decrypting via GnuPG)
 user/pass identity information.
 .
 For GitHub API access, an identity is a login/token pair.
 .
 For PAUSE access, an identity is a user/password pair.
