## libconfig-identity-perl 0.0019

=== debian/changelog ===
libconfig-identity-perl (0.0019-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + libconfig-identity-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 05:22:45 +0000

libconfig-identity-perl (0.0019-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Replace build dependency on gnupg1 with gnupg.
    Thanks to Chris Hofstaedtler for the bug report. (Closes: #977512)
  * Further changes for the gnupg1 → gnupg migration:
    + Don't set CI_GPG=/usr/bin/gpg1 for tests during build and autopkgtest.
      The default `gpg' will be used.
    + debian/rules: update machinery to backup and restore t/assets/gpg.
      The files in this directory get changed during tests, so we copy them
      away before the tests, and restore the backup during clean.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Dec 2020 19:24:32 +0100

libconfig-identity-perl (0.0019-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0019
  * d/u/metadata: add repository info
  * Fix years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: update build dependencies
    - Add libtest-deep-perl and remove libtest-most-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 29 Nov 2016 14:48:15 -0200
