=== debian/control ===
Source: libconfig-identity-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: gnupg <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-identity-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-identity-perl.git
Homepage: https://metacpan.org/release/Config-Identity
Rules-Requires-Root: no

Package: libconfig-identity-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         libfile-which-perl,
         libipc-run-perl
Multi-Arch: foreign
Description: module to load (and optionally decrypt) user/pass identity information
 Config::Identity is a tool for loading (and optionally decrypting via GnuPG)
 user/pass identity information.
 .
 For GitHub API access, an identity is a login/token pair.
 .
 For PAUSE access, an identity is a user/password pair.
