=== debian/watch ===
version=4
https://metacpan.org/release/Config-Identity   .*/Config-Identity-v?@ANY_VERSION@@ARCHIVE_EXT@$
